### Method

# WPEPlatform Event scroll_has_precise_deltas

#### Declaration [src]

    gboolean
    wpe_event_scroll_has_precise_deltas (
      WPEEvent* event
    )

#### Description [src]

Get whether `event` has precise scroll deltas. Note that `event` must be a scroll event (`WPE_EVENT_SCROLL`).

#### Return value

Type: `gboolean`

`TRUE` if `event` has precise scroll deltas, or `FALSE` otherwise.